@import url('https://fonts.googleapis.com/css2?family=Momo+Signature&display=swap');

body{
    background-image: url(img/fond_creations.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    cursor: url('./img/marteau2.png'), auto;
   
}

a:hover {
    cursor: url('./img/marteau2_survol.png'), pointer;
}

.box{
    width:250px;
    position: absolute;
}

.box img{
    width:100%;
}
.sujet{
    width: 100%;
    position: relative;
}
h1{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 500;
    font-size: 200px;
    font-style: normal;
    color:darkcyan;
    text-align: center;
    width: 100%;
    text-align: center;
    margin: 0;
}
.retour{
    /*width: 15vw;
    left: 200px/*/
    position: absolute;
    cursor: url('./img/marteau2.png'), auto; 
    right: 300px;
    top: 65px;
}
.retour img{
    width:110px;
}
.retour img:nth-child(2){
    position: absolute;
    right: 0;
    opacity: 0;
    transition: opacity ease .2s;
}
.retour:hover img:nth-child(2){
    opacity: 1;
}

h2{
    font-size: 20px;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
    color:darkcyan;
    width: 100%;
}

.contenu{
    width: 100%;
}

.thumb{
    width: 100%;
    height: auto;
    position: absolute;
    top: 220px;

}

.box1{
    top: 35px;
    left: 100px;
}

.box2{
    top: 35px;
    left: 400px;
}

.box3{
    top: 35px;
    left: 650px;
    width: 500px;
}

.box4{
    top: 35px;
    left: 1150px;  
}

.box5{
    top: 560px;
    left: 140px;
    width: 700px;
}

.box6{
    top: 560px;
    left: 940px;
    width: 355px;
}

.box7{
    top: 940px;
    left: 100px;
}